RubyGems Navigation menu

buff-ignore 1.1.1

Parse ignore files with Ruby

Versions:

  1. 1.1.1 - November 22, 2013 (12.5 KB)
  2. 1.1.0 - June 30, 2013 (11.5 KB)
  3. 1.0.4 - June 30, 2013 (11.5 KB)
  4. 1.0.3 - June 30, 2013 (11.5 KB)
  5. 1.0.2 - June 30, 2013 (11.5 KB)
Show all versions (7 total)

Authors:

  • Seth Vargo

Owners:

A667482dce34922ec51f6b044d253d473d82f244760ff3e9e4151e5f5c0c002687f282c6c2cdad13100dffe8c1daf77d

Total downloads 497,101

For this version 428,492

Show all versions (7 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'buff-ignore', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install buff-ignore = Copy to clipboard Copied!

Links: